field: 96213355-b91a-422c-a600-22f00b8dcbf9 # Testemunhos
fieldLayouts:
  15a59b95-4d94-4265-8952-869b333e5002:
    tabs:
      -
        elements:
          -
            fieldUid: 2dd4fd3c-7c76-4c68-a332-daddc18773fa # Pessoa
            instructions: null
            label: null
            required: true
            tip: null
            type: craft\fieldlayoutelements\CustomField
            warning: null
            width: 100
          -
            fieldUid: f768e8b8-e08b-45c7-8241-cab98ef90a59 # Descrição
            instructions: null
            label: null
            required: true
            tip: null
            type: craft\fieldlayoutelements\CustomField
            warning: null
            width: 100
        name: Content
        sortOrder: 1
fields:
  2dd4fd3c-7c76-4c68-a332-daddc18773fa: # Pessoa
    columnSuffix: null
    contentColumnType: text
    fieldGroup: null
    handle: pessoa
    instructions: ''
    name: Pessoa
    searchable: false
    settings:
      byteLimit: null
      charLimit: null
      code: ''
      columnType: null
      initialRows: '4'
      multiline: ''
      placeholder: null
      uiMode: normal
    translationKeyFormat: null
    translationMethod: none
    type: craft\fields\PlainText
  f768e8b8-e08b-45c7-8241-cab98ef90a59: # Descrição
    columnSuffix: null
    contentColumnType: text
    fieldGroup: null
    handle: descricao
    instructions: ''
    name: Descrição
    searchable: false
    settings:
      byteLimit: null
      charLimit: null
      code: ''
      columnType: null
      initialRows: '4'
      multiline: '1'
      placeholder: null
      uiMode: normal
    translationKeyFormat: null
    translationMethod: site
    type: craft\fields\PlainText
handle: testemunho
name: Testemunho
sortOrder: 1
